.media-news-post .media-news-head { 
	font-size: 22px; 
	font-weight: bold; 
	color: #222222; 
	width: 500px; 
	margin: -65px auto 0 auto; 
	text-align: center; 
}

.media-news-head span {
	background: #fff; 
	padding: 0 20px;
	 word-wrap: normal; 
	 white-space: nowrap; 
}

.arrivals-fix { 
	width: 100%;
	background: #fff; 
	min-height: 20px; 
	margin-top: 12px;
}

.media-news-body { 
	 margin: auto 5px; 
	 padding-top: 9px; 
}

.media-news-post {
	width: 100%; 
	position: relative; 
	display: block; 
	margin: auto;
}

.moto-news-block .media-news-post {
	min-height: 280px;
	margin-bottom: 20px;
}

ul.media-news-post {
	width: auto;
	margin: 0;
}

ul.media-news-post li {
	width: 25%;
	display: block;
	float: left;
	padding: 0 10px;
	box-sizing: border-box;
}

.media-news-post-img a img {
	display: block;
	vertical-align: top;
	object-fit: contain;
	width: 100%;
	height: 100%;
}	

.media-news-post-img {
	display: block;
	margin-bottom: 10px;
	border: 1px solid #e2e2e2;	
	height: 155px;
}

ul.media-news-post li .info {
    margin: 10px auto;
    position: relative;
    line-height: 1.5;
}

ul.media-news-post li .info .title {
    font-weight: bold;
    max-height: 3em;
    overflow: hidden;
}

ul.media-news-post li .info .description {
    padding: 0;
    height: 4.5em;
    overflow: hidden;
    margin: 5px 0;
}

/*ul.media-news-post li {
    float: left;
    width: calc(100% / 4);
    height: 280px;
}*/

.moto-news-block, .category-index-block {
    padding: 20px 0;
    margin-bottom: 20px;
}

.sprite-border-arrivals {
    border: 30px solid transparent;
    -webkit-border-image: url(images/top/bg_title.png) 30 round;
    -o-border-image: url(images/top/bg_title.png) 30 round;
    border-image: url(images/top/bg_title.png) 30 round;
}

.clear-all {
    clear: both;
}

.read-more {
    color: #0066c0;
    float: right;
    margin-top: 10px;
}

.read-more a {
    margin-right: 35px;
    color: #0066c0;
    text-decoration: none;
    font-weight: bold;
}